<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./style.css" />
    <script type="module" src="./script.js"></script>
</head>
<body>
    <div id="tabs">
        <nav>
            <button>One</button>
            <button>Two</button>
            <button>Three</button>
        </nav>
        <div>
            <div>Content 1</div>
            <div>Content 2</div>
            <div>Content 3</div>
        </div>
    </div>
  
</body>
</html>